<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="e19_2_148_1" petalType="object" />
  <object id="e19_2_148_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_148_1</value>
        <value key="material">Mischtechnik auf Papier</value>
        <value key="date">1977</value>
        <value key="masse">11,7 cm x 10,6 cm</value>
        <value key="comment">
          <line>
            Zur Datierung: keine Angaben auf der Zeichnung selbst. Sie entstand 1977, denn auf Fotos vom Aufbau in der Villa Romana aus diesem Jahr ist sie abgebildet, z.B.
            <link ref="z3246">hier</link>
            . Das Entstehungsdatum kann nicht vor 1977 liegen, da die abgezeichnete "
            <link ref="z913">Augenbühne</link>
            " erst in diesem Jahr entstand (s. Anmerkungen dort).
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_148_1</value>
        <value key="material">Mixed elements on paper</value>
        <value key="date">1977</value>
        <value key="masse">11,7 cm x 10,6 cm</value>
        <value key="comment">
          <line>
            Dating: no indication on the drawing itself. It originated in 1977, since it is included in photos of the composition in the Villa Romana in that year, e.g.
            <link ref="z3246">here</link>
            . The date of origin cannot be before 1977, because the "
            <link ref="z913">Eye Stage</link>
            ", drawn here, did not originate until that year (see comments there).
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_148_1" />
  </object>
</petal>

